RubyGems Navigation menu

ib 0.2.4

Magic rubymotion ib outlets support

Gemfile
          gem 'ib', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install ib -v 0.2.4
  
  
  
  
  
  
  

Total downloads 28,742

For this version 880

Show all versions (38 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - September 8, 2014 (19.5 KB)
  2. 0.5.0 - September 6, 2014 (18.5 KB)
  3. 0.4.9 - August 18, 2014 (17.5 KB)
  4. 0.4.8 - August 11, 2014 (17.5 KB)
  5. 0.4.7 - April 23, 2014 (17.5 KB)
Show all versions (38 total)

Development Dependencies: